﻿@charset "utf-8";
/* CSS Document */


/* 등교노선 테이블  200402추가*/ 
.table_st2 {position:relative; font-family:"NotoR"; font-size:12px;}
.table_st2 p.util {position:absolute; top:-25px; right:0; font-size:14px;}
.table_st2 table {position:relative;width:100%;text-align:center;border-top:2px solid #051f5f;margin-left:-1px;border-bottom:1px solid #9298af;}
.table_st2 th, .table_st2 td { border-left:1px solid #9298af; border-right:1px solid #9298af; border-top:1px solid #9298af}
.table_st2 th {padding:13px 10px; color:#111; font-family:"NotoM"; font-weight:normal; font-size:15px; background:#eff4fd; font-weight:normal}
.table_st2 td {background:#fff;padding: 0px;color:#444;}
.table_st2 thead th {background:#eff4fd; color:#333; border-bottom:1px solid #9298af; font-weight:bold}
.table_st2 thead tr:last-child th {border-bottom:1px solid #9298af}
.table_st2 thead th.bdr_b {border-bottom:1px solid #9298af}
.table_st2 th:first-child, .table_st2 td:first-child {border-left:0}
.table_st2 th:last-child, .table_st2 td:last-child {border-right:0}
.table_st2 tfoot th {padding:13px 10px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}
.table_st2 tfoot td {padding:13px 10px; color:#222; font-family:"NotoM"; font-size:13px; border-bottom:1px solid #9298af; border-left:1px solid #9298af; background:#f7f9fa;}

.table_st2 th.tBl, .table_st2 td.tBl {border-left:1px solid #9298af;}
.table_st2 th.tBr, .table_st2 td.tBr {border-right:1px solid #9298af;}



/* 공용 */
table ul li{text-align:left;}
table tr td{word-break: keep-all;}
table tr td a{color:#333; text-decoration: underline;}
.tit2{margin:10px 0 0 10px;}
.bu_st1{line-height:25px;}
.fontB{font-weight: bold;}
.font_s tr td, .font_s tr th{padding:10px 5px; font-size:13px;}
.img img{max-width:100%;}
.tit3{padding:15px 20px; text-align:center; border-radius:50px; background:#ffe871; font-weight: bold; font-size:20px; letter-spacing: -1px; word-break: keep-all;}
.tit3 span{display:block; font-weight: normal; font-size:14px;}

/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}

/*200402 추가*/
.t_1{width:100%;}